• 카테고리

    질문 & 답변
  • 세부 분야

    모바일 앱 개발

  • 해결 여부

    미해결

flutter doctor 오류 ([!] Android toolchain)

22.02.24 19:14 작성 조회수 198

0

안녕하세요.

flutter doctor 실행시 위와같이

[!] Android toolchain - develop for Android devices (Android SDK version 32.1.0-rc1)

이런 에러 메시지가 나오는데요,

flutter 설치 경로가 내문서가 아닌 다른 폴더에 설치한 부분이 문제였을까요? 진행이 어려워 문의 드립니다.

감사합니다.

 

 

답변 1

답변을 작성해보세요.

0

오준석님의 프로필

오준석

지식공유자

22.02.24 21:28

혹시 어떤 폴더에 설치하셨는지 모르겠지만 flutter SDK 설치 경로가 읽기 쓰기 권한이 없다고 나오네요.

아마 관리자 권한이 있어야만 하는 곳에 설치하시지 않았을까 생각됩니다.

내 문서 처럼 접근 가능한 경로로 변경해 보시기 바랍니다.

bjkim1106님의 프로필

bjkim1106

질문자

22.02.25 00:15

감사합니다^^